.is-sticky img{
	max-height:70px;
	width:auto;
}
.copy-left * {
	color:#FFF;
}
body .footer-top-area.f-bg{
	border-radius:0px!important;
}


/* دسکتاپ - دکمه نوبت دهی */
.header-reserve-btn{
    position:fixed;
    left:90px;
    bottom:5px;
    background:#28a745;
    color:#fff !important;
    padding:14px 24px;
    border-radius:50px;
    font-size:15px;
    font-weight:700;
    text-decoration:none !important;
    z-index:99999;
    box-shadow:0 5px 20px rgba(0,0,0,.25);
    transition:.3s;
}

.header-reserve-btn:hover{
    color:#fff !important;
    transform:translateY(-2px);
}

/* موبایل */
.mobile-reserve-btn{
    display:none;
}

@media(max-width:991px){

    .header-reserve-btn{
        display:none;
    }

    .mobile-reserve-btn{
        position:fixed;
        bottom:15px;
        right:15px;
        left:15px;
        display:block;
        background:#28a745;
        color:#fff !important;
        text-align:center;
        padding:15px;
        border-radius:50px;
        font-weight:700;
        z-index:99999;
        box-shadow:0 5px 20px rgba(0,0,0,.25);
    }
}